Reset a Live Event

posthttps://app.mk.io/api/v1/projects/:project_name/media/liveEvents/:event_name/reset

NOT IMPLEMENTED. Resets a Live Event. All live outputs for the live event are deleted and the live event is stopped and will be started again.

RBAC Capability Required: ams.liveevent.create

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_namestringRequired
event_namestringRequired

Errors

400Not implemented

No response body.

401Unauthorized

Loading schema details…

403Forbidden

Loading schema details…

404Not Found

Loading schema details…

429Too Many Requests

Loading schema details…

500Internal Server Error

Loading schema details…